@media only screen and (max-width: 1200px){
}

@media only screen and (max-width: 992px){
	.owl-carousel .overlay{
		padding: 20px !important;
	}
	.owl-carousel .overlay h2 {
		font-size: 22px !important;
		margin-top: 5px !important;
    	margin-bottom: 5px !important;
	}
	article.post .post-image-mask .overlay-container .overlay h2{
		font-size: 19px !important;
	}
	article.post .post-image-mask .overlay-container .overlay .overlay-subtitle{
		font-size: 16px !important;
	}
	article.post .post-info{
		letter-spacing: 0px !important;
	}

	body.header-small header{
		height: 77px !important;
	}
	body.header-small #header-logo{
		margin-top: 20px !important;
	}
	body.header-small #header-logo img{
		height: 30px !important;
	}
	body.header-small #btn-toggle-menu,
	body.header-small #btn-toggle-search-alt{
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}

	body.admin-bar .KW_progressContainer{
		top: 46px !important;
	}

	body.admin-bar.header-small .KW_progressContainer,
	body.admin-bar.header-small header{
		top: 0px !important;
	}

	body.header-small #primary-nav,
	body.header-small #overlay-search{
		top: 77px !important;
		margin-top: 0px !important;
	}
}

@media only screen and (max-width: 767px){

	#btn-toggle-menu,
	#btn-toggle-search,
	#btn-toggle-search-alt{
	    font-size: 32px !important;
	}

	#btn-toggle-menu,
	#btn-toggle-search-alt{
		margin-top: 30px !important;
	}

	#header-logo{
		/*margin-right: 10px !important;*/
		margin-top: 25px !important;
	}

	.owl-theme .owl-nav [class*=owl-] {
	    padding: 15px 15px !important;
	    font-size: 32px !important;
	}

	.owl-carousel .overlay-container {
	    bottom: 10px !important;
	    left: 5% !important;
	    width: 90% !important;
	}

	.owl-carousel .overlay .topnews-main p,
	.owl-carousel .overlay .date-author{
		display: none !important;
	}

	.owl-theme .owl-controls .owl-nav .owl-prev,
	.owl-theme .owl-controls .owl-nav .owl-next{
		padding: 5px !important;
		line-height: 40px !important;
	}

	.owl-theme .owl-controls .owl-nav .owl-prev:before,
	.owl-theme .owl-controls .owl-nav .owl-next:before{
		display: block !important;
	}

	#pre-footer-left{
		text-align: center !important;
	}

	article.post .post-image-mask .overlay-container .overlay{
		padding: 15px !important;
	}

	article.post .post-image-mask .overlay-container .overlay .overlay-subtitle{
		margin-bottom: 0px !important;
	}

	ul.related_post{
		display: block !important;
	}
}

@media only screen and (max-width: 560px){
	.header{
		height: 100px !important;
	}

	#primary-nav,
	#overlay-search{
		top: 100px !important;
	}

	#btn-toggle-search-alt{
		margin-right: 0px !important;
	}

	#overlay-search input[type=text]{
		width: auto !important;
	}
}

@media only screen and (max-width: 480px){
}

@media only screen and (max-width: 420px){
}

@media only screen and (max-width: 320px){
}